sonar.projectKey=test.project.key:project
sonar.projectName=project
project.quality-gate=Sonar way
project.quality-profiles.py=NHSBSA way
project.quality-profiles.css=GDS way
project.quality-profiles.py=Another way